Bug 813257 - Ktimetracker shows only an empty window
Ktimetracker shows only an empty window
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
17
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Lukáš Tinkl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-17 06:38 EDT by Martin Bříza
Modified: 2015-07-13 13:35 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-26 23:28:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 283479 None None None Never

  None (edit)
Description Martin Bříza 2012-04-17 06:38:20 EDT
Description of problem:
Ktimetracker in Fedora 17 RC4.1 doesn't do anything but showing an empty window.

Version-Release number of selected component (if applicable):
kdepim-4.8.1-1.fc17

How reproducible:
always

Steps to Reproduce:
1. Start Ktimetracker
  
Actual results:
Displays error message "Could not create the KTimeTracker part." and an empty KDE window.

Expected results:
Time tracking application :)
Comment 1 Rex Dieter 2012-04-17 06:44:50 EDT
confirmed, with kde-4.8.2
Comment 2 markusN 2012-06-07 11:36:52 EDT
The same happens in the official F17.

Potentially related to bug #825343 (?)
Comment 3 Fedora Update System 2012-08-17 09:55:20 EDT
kdepim-4.8.5-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/kdepim-4.8.5-2.fc17
Comment 4 Fedora Update System 2012-08-17 17:19:33 EDT
kdepim-4.8.5-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/kdepim-4.8.5-2.fc16
Comment 5 Fedora Update System 2012-08-17 21:22:46 EDT
Package kdepim-4.8.5-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kdepim-4.8.5-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12153/kdepim-4.8.5-2.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-08-26 23:28:48 EDT
kdepim-4.8.5-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-09-10 18:28:40 EDT
kdepim-4.8.5-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.